.img-border {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 3em;
    padding: 0px;
}

.mainname {
    font-size: 150%;
    color: #961c26;
    margin-bottom: 1em;
}

.address {
    margin-bottom: .5em;
}

.maintitle a {
    color: #5d85c3;
    text-decoration: none;
}

.maintitle {
    font-size: 110%;
    color: #5d85c3;
}

.maintitle a,
.maintitle a:visited {
    color: #5d85c3;
    text-decoration: none;
}

.maintitle a:hover {
    color: #ee7a34;
    text-decoration: none;
}


.mainsubtitle {
    font-size: 110%;
    color: #5d85c3;
}

.mainsubtitle a,
.mainsubtitle a:visited {
    color: #5d85c3;
    text-decoration: none;
}

.mainsubtitle a:hover {
    color: #ee7a34;
    text-decoration: none;
}

.affiliation {
    margin-left: 30px;
    margin-right: 30px;
}

.phone {}

.office {}

.mail {}

.room {}

.pgp {
    color: #5d85c3;
    font-family: 'Inconsolata', monospace;
}

.pgp a,
.pgp a:visited {
    color: #5d85c3;
    text-decoration: none;
}

.pgp a:hover {
    color: #ee7a34;
    text-decoration: none;
}

@media (max-width: 567px) {
    .sm-small-hidden {
        display: none;
    }
}

@media (min-width: 568px) {
    .sm-large-hidden {
        display: none;
    }
}

@media (max-width: 767px) {
    .md-small-hidden {
        display: none;
    }
}

@media (min-width: 768px) {
    .md-large-hidden {
        display: none;
    }
}

.img-addr-box {
    margin-bottom: 3em;
}

.divtable {
    display: flex;
}

.rightcol {}

.leftcol {
    margin-right: 1em;
}

.news-item-box {
    color: #333;
    padding: 5px;
}

.news-box-header {
    color: #5d85c3;
    font-size: 125%;
    width: 100%;
    border-bottom: solid 1px #009cda;
}

.news-item-list {
    list-style-type: square;
}

.news-item {
    margin-bottom: 1em;
}

